Linux Kernel CVE-2012-0056 Local Privilege Escalation Vulnerability

Bugtraq ID: 51625
Class: Design Error
CVE: CVE-2012-0056
Remote: No
Local: Yes
Published: Jan 23 2012 12:00AM
Updated: Apr 13 2015 09:53PM
Credit: Jüri Aedla
Vulnerable: Ubuntu Ubuntu Linux 11.10 i386
Ubuntu Ubuntu Linux 11.10 amd64
Ubuntu Ubuntu Linux 10.04 sparc
Ubuntu Ubuntu Linux 10.04 powerpc
Ubuntu Ubuntu Linux 10.04 i386
Ubuntu Ubuntu Linux 10.04 ARM
Ubuntu Ubuntu Linux 10.04 amd64
Redhat MRG Realtime for RHEL 6 Server 2
Redhat Enterprise Linux Workstation Optional 6
Redhat Enterprise Linux Workstation 6
Redhat Enterprise Linux Server Optional 6
Redhat Enterprise Linux Server 6
Redhat Enterprise Linux HPC Node Optional 6
Redhat Enterprise Linux HPC Node 6
Redhat Enterprise Linux Desktop Optional 6
Redhat Enterprise Linux Desktop 6
Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
Oracle Enterprise Linux 5
OpenVZ Project OpenVZ 042stab044.17
Linux kernel 2.6.39 rc4
Linux kernel 2.6.39
Linux kernel 2.6.39-rc6
Linux kernel 2.6.39-rc3
Not Vulnerable: OpenVZ Project OpenVZ 042stab049.6
Linux kernel 3.2.2
Linux kernel 3.0.18


 

Privacy Statement
Copyright 2010, SecurityFocus